[Desktop Entry]
Type=Link
Name=Configuration - Profiles
Name[de]=
Name[eo]=Agordo - Profiloj
Name[es]=Configuración - Perfiles
Name[fr]=
Name[hu]=Beállítások - Profilok
Name[it]=Configurazione - Profili
Name[ja]=
Name[pt]=
Name[pt_BR]=
Name[zh_CN]=
Name[zh_TW]=
Icon=e-module-conf_profiles
Comment=<hilight>E17 Configuration Applet</hilight><br><br>Allows management of configuration profiles.
Comment[de]=
Comment[eo]=<hilight>Aplikaĵeto de E17 agordo<hilight><br><br>Administri agordajn profilojn.
Comment[es]=<hilight>Applet de configuración de E17</hilight><br><br>Permite la administración de perfiles de configuración.
Comment[fr]=
Comment[hu]=<hilight>E17 beállító alkalmazás</hilight><br><br>Lehetőséged van különböző profilok beállítására.
Comment[it]=<hilight>Applet configurazione di E17</hilight><br><br>Consente la gestione dei profili di configurazione.
Comment[ja]=
Comment[pt]=
Comment[pt_BR]=
Comment[zh_CN]=
Comment[zh_TW]=
X-Enlightenment-ModuleType=config
